@media (max-width: 1600px) {

}

@media (max-width: 991px) {

    h2 {
        line-height: 110%;
    }

    .menu { display: none; }
	.menu-mobile { display: block; z-index: 1000}
	.mobile-clear { display: block;}

	#menu-mobile-icon {
        width: 40px;
        height: auto;
        display: block;
        margin: 20px auto;
    }

    .info-con {
        width: 100%;
        text-align: center;
    }

    .info-div img {
        width: 30px;
        height: 30px;
        vertical-align: middle;
        margin-right: 10px;
    }

    .info-div#phone-info, .info-div#email-info, .info-div#www-info {
        width: 100%;
        text-align: center;
    }

    .brand img {
        width: 100%;
        height: auto;
    }

    .slider-message {
        width: 100%;
        margin: 20px auto 0 auto;
        padding: 10px;
        text-align: center;
    }

    .slider-message span#heading {
        font-size: 22px;
    }

    .slider-message span#sub-heading {
        font-size: 16px;
    }

    .page {
        width: 100%;
        padding: 10px;
    }

    .call-to-action a, .call-to-action a#get-a-quote {
        margin: 10px 0 0 0;
    }

    .ver-margin-30 {
        margin: 10px 0;
    }


    .right-ver-dash {
        border-right: none;
    }

    .footer {
        width: 100%;
    }

}

@media (max-width: 768px) {

}
/* custom */
@media (max-width: 600px) {

}
@media (max-width: 479px) {

    .service-data-grid {
        display: none;
    }
    .img-25 .pad-20, .iframe-100 .pad-20, .img-25 .pad-10 {
        padding: 0;
    }

}
@media (max-width: 414px) {

}
@media (max-width: 375px) {

}
@media (max-width: 320px) {

}
